/*.t-menu-base__maincontainer_logocenter {
    flex-wrap: nowrap;
}*/

@media screen and (max-width: 960px) {
    .t-menu-base__maincontainer .t-menuwidgeticons__wrapper {
        display: block;
    }
    .t-menu-base__maincontainer_logocenter .t-menu-base__rightwrapper {
        margin-top: 0;
    }
    .t-menu-base__maincontainer {
        padding: 30px 20px 20px;
    }
}